/* !UNIVERSAL ELEMENTS */

/* !ORGANISMS */

/*****************************
	ORGANISM - AGGREGATOR 
****************************/

	.homeAggregator {
		background: white;
		margin:1.5rem 0
	}
	
	.homeAggregator h5 {
		margin: 0.8rem 0
	}
	
	.homeAggregator .aggregator {
		background: white;
	}

	.aggregator {
		width: 100%;
		float: left;
		position: relative;
		margin-bottom: 6rem
	}
	
	.related-aggregator .aggregator {
		margin-bottom: 0
	}
	
	.mediaPage .related-aggregator .aggregator {
		margin-bottom: 6rem;
	}

	.aggregator-block {
		margin-bottom: 0.8rem;
		padding: 0 1rem;
		background: transparent
	}
	
	.aggregator-block.aggregator-block-sidebar {
		margin: 0.65rem 0;
		padding: 0;	
	}
	
	.aggregator-block .aggregator-blockInner {
	    display: flex;
	    align-items: center;
	    justify-content: center;
	}

	.aggregator-block .aggregatorImageContainer {
	    width: 110px;
	    float: left;
	    position: relative;
	}
	
	.aggregator-block .news-icon,
	.aggregator-block.aggregator-block-sidebar .news-icon, 
	.aggregator-block.aggregator-block-sidebar .icon-play-button {
		width: 20px;
		height: 20px;
		border-radius: 100%;
		background: #d2d2d2;
		text-align: center;
		line-height: 20px;
		position: absolute;
		top: -10px;
		right: -10px;
		font-size: 0.8rem
	}
	
	.newsIndexPage .aggregator-block-alt:nth-child(2) .news-icon {
		top: unset;
		bottom: 1rem;
		right: 1rem;
		width: 25px;
		height: 25px;
		line-height: 25px;
	}
	
	.aggregator-block .news-icon:after {
		font-family: 'icomoon';
		color: #404040;
		content: '\e92d'
	}
	
	.aggregator-block.report .news-icon,
	.aggregator-block.preview .news-icon {
		background: #cc0000;
		color: white;
	}
	
	.aggregator-block.report .news-icon:after,
	.aggregator-block.preview .news-icon:after {
		content: '\e929';
		color: white;
	}
	
	.aggregator-block.video .news-icon {
		background: #404040;
	}
	
	.aggregator-block.video .news-icon:after {
		content: '\e91d';
		color: white;
	}
	
	.aggregator-block .aggregatorContent {
	    width: calc(100% - 110px);
	    padding: 0 1rem;
	    float: left;
	}

	.aggregator-block .aggregatorContent h6 {
		text-decoration: none;
		margin: 0;
		font-size: 0.85rem;
		line-height: 1.2rem;
	}
	
	.aggregator-block .aggregatorContent .aggregator-date {
		font-size: 0.8rem;
		display: none;
	}
	
	.aggregator-block .aggregatorContent .aggregator-date p {
		margin: 0
	}
	
	.aggregator-block .aggregatorContent .aggregator-date i {
		color: #cc0000;
		padding-right: 0.4rem;
	}
	
	.lazy-load {
	    position: absolute;
	    bottom: -4rem;
	    width: 100%;
	    left: 0;
	    text-align: center;
	}
	
	.lazy-load .btn {
		background: transparent;
		border: 1px solid #c1c1c1;
		width: 2.8rem;
		height: 2.8rem;
		font-size: 1.6rem;
		padding: 0;
	}
	
	.aggregatorOverlay,
	.aggregator-block-sidebar .aggregatorOverlay {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: -moz-linear-gradient(top,  rgba(0,0,0,0) 60%, rgba(0,0,0,1) 94%, rgba(0,0,0,1) 95%);
		background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 60%,rgba(0,0,0,1) 94%,rgba(0,0,0,1) 95%);
		background: linear-gradient(to bottom,  rgba(0,0,0,0) 60%,rgba(0,0,0,1) 94%,rgba(0,0,0,1) 95%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
	}
	
	.aggregator-block-sidebar .aggregatorOverlay {
		opacity: 1
	}
	
	.aggregator-block .aggregatorImageContainer .aggregator-date {
		position: absolute;
		bottom: 0.1rem;
		left: 0.5rem;
	}
	
	.aggregator-block.aggregator-block-sidebar .aggregatorImageContainer .aggregator-date {
		display: none
	}
	
	.aggregator-block .aggregatorImageContainer .aggregator-date p {
		font-size: 0.7rem;
		color: white;
		text-transform: uppercase;
		margin: 0;
		font-weight: bold;
	}
	
	.aggregator-block-alt .aggregatorImageContainer .aggregator-date  {
		display: none;
	}
	
	.aggregator-block.aggregator-block-sidebar .aggregatorImageContainer .aggregator-date p {
		font-size: 0.65rem;
	}
	
	.aggregator-block .aggregatorImageContainer .aggregator-date i {
		display: none;
	}
	
	.aggregator_Main {
		background: #f1f1f1
	}
	
	
	/** MOLECULE - AGG CAT LIST **/
	
	.agg-filter {
	    text-transform: uppercase;
	    cursor: pointer;
	    margin:0 0 1rem;
		background:#ffffff url('assets/img/dropdown-bg.png') no-repeat;
		background-position:right bottom;
		border: 1px solid #d1d1d1;
	    width: 100%;
	    text-align: left;
	    padding: .4rem 0;
	}
	
	.agg-filter:hover {
		background:#cc0000 url('assets/img/filter-bg.png') no-repeat;
		background-position:right bottom;
	}
	
	.agg-filter span {
	    display: inline-block;
	    padding: 0 .8rem;
	    color: #2e2e2e;
	    text-align: center;
	}
	
	.agg-filter:hover span {
		color: white;
	}
	
	.agg-cat-list {
	    position: relative;
	}
	
	.aggregator__catlist ul,
	.media__aggregator__catlist ul {
	    max-height: 0;
	    overflow: hidden;
	    visibility: hidden;
	    transition: .5s;
	    -moz-transition: .5s;
	    -webkit-transition: .5s;
	    text-align: left;
	    margin-top: 0;
	    padding-right: .8rem;
	    background: #fff;
	    width: 100%;
	    position: absolute;
	    top: -1rem;
	    left: 0;
	    z-index: 999;
	}
	
	.aggregator__catlist ul.open,
	.media__aggregator__catlist ul.open {
	    max-height: 30rem;
	    visibility: visible;
	}
	
	.aggregator__catlist ul li,
	.media__aggregator__catlist ul li {
	    padding: 0.5rem 1rem;
		text-transform: uppercase;
		cursor: pointer;
		font-family: 'Arimo', Arial, sans-serif;
		line-height: 1rem;
		font-size: 0.85rem;
		color: #424242;
	}
	
	.aggregator__catlist ul li::before,
	.media__aggregator__catlist ul li:before {
	    content: '';
	    display: none;
	}
	
	.aggregatorOverlay .news-categories,
	.aggregatorOverlay .aggregator-Readmore {
		display: none;
	}
	
	/** MOLECULE - AGGREGATOR (LARGE ALT) **/
	
	.newsIndexPage .aggregator-block-alt:nth-child(2) {
		padding: 0 ;
		background: white;
	}
	
	..aggregator-block-alt {
		padding: 0 1rem;
	}
	
	.newsIndexPage .aggregator-block-alt:nth-child(2) .aggregator-blockInner {
		display: inline-block;
	}
	
	.newsIndexPage .aggregator-block-alt:nth-child(2) .aggregatorImageContainer {
		width: 100%;
		display: block;
	}
	
	.newsIndexPage .aggregator-block-alt:nth-child(2) .aggregatorImageContainer img {
		width: 100%;
		height: auto;
	}
	
	.newsIndexPage .aggregator-block-alt:nth-child(2) .aggregatorContent {
		width: 100%;
		display: block;
		padding: 1rem;
	}
	
	.newsIndexPage .aggregator-block-alt:nth-child(2) .aggregatorContent h6 {
		font-size: 1.5rem;
		line-height: 1.6rem;
		color: #2E2E2E;
	}
	
	.newsIndexPage .aggregator-block-alt:nth-child(2) .aggregatorContent .aggregator-date {
		display: block;
		margin-top:1rem;
	}
	
	.newsIndexPage .aggregator-block-alt:nth-child(2) .news-categories {
		padding: 0 0 0.5rem;
		display: none;
	}
	
	.newsIndexPage .aggregator-block-alt:nth-child(2) .news-categories .category,
	.newsIndexPage .aggregator-block-alt:nth-child(2) .aggregatorImageContainer .aggregator-cat ul li {
		font-family: 'Arimo', Arial, sans-serif;
		text-transform: uppercase;
		font-size: 0.8rem;
		display: inline-block; 
		padding-right: 0.5rem;
		position: relative;
	}
	
	.newsIndexPage .aggregator-block-alt:nth-child(2) .aggregatorImageContainer .aggregator-cat ul li:before {
		display: none;
	}
	
	.newsIndexPage .aggregator-block-alt:nth-child(2) .news-categories .category:after,
	.newsIndexPage .aggregator-block-alt:nth-child(2) .aggregatorImageContainer .aggregator-cat ul li:after {
		content: '/';
		color: #cc0000;
		position: absolute;
		top: 0;
		right: -0.05rem;
	}
	
	.newsIndexPage .aggregator-block-alt:nth-child(2) .news-categories .category:nth-last-child(1):after,
	.newsIndexPage .aggregator-block-alt:nth-child(2) .aggregatorImageContainer .aggregator-cat ul li:nth-last-chidl(1):after {
		display: none;
	}
	
	.newsIndexPage .aggregator-block-alt:nth-child(2) .news-categories .category a {
		color: #434343;
	}
	
	.newsIndexPage .aggregator-block-alt:nth-child(2) .aggregatorImageContainer .aggregator-cat ul li a {
		color: white;
	}
	
	
	.newsIndexPage .aggregator-block-alt:nth-child(2) {
		border-bottom: 0.05rem solid #D7D7D7;
	}
	
	.newsIndexPage .newsIndexTop {
		background-color: white;
	}

/* !MEDIA QUERIES */

/* !Bootstrap xs: Small devices (landscape phones, 34em and up) */
@media (min-width: 34em) {
/** THIS SHOULD REMAIN EMPTY AS THIS STYLESHEET IS MOBILE FIRST // ALL MOBILE STYLING ABOVE **/
}

/* !Bootstrap sm: Medium devices (tablets, 48em and up) */
@media (min-width: 48em) {	
	.newsIndexPage .aggregator-block-alt .aggregatorImage img {
		min-width: 100%;
	}	
	
	.aggregator-block-alt:nth-child(2) {
		width: 100%;
	}
	
	.aggregator-block-alt {
		width: 50%;
	}
	
	
}

/* !Bootstrap md: Large devices (desktops, 64.01em and up) */
@media (min-width: 64.01em) {
	
	/**********************************
		ORGANISM - AGGREGATOR DESKTOP 
	*********************************/
	
	.homeAggregator {
		background: transparent;
		margin: 1.5rem 0;
	}
	
	.homeAggregator .aggregator_Main {
		background: transparent;
	}
	
	.homeAggregator .aggregator {
		padding: 1.5rem 0.5rem;
		background: white;
		border: 1px solid #d7d7d7;
		margin-top: 0.5rem;
	}
	
	.homeAggregator .aggregator .aggregator-block,
	.homeAggregator .aggregator .aggregator-block-alt {
		width: 25%;
	}
	
	.homeAggregator .aggregator .aggregator-block.aggregator-block-alt .news-icon {
		top: 75%;
		bottom: .8rem;
		right: .8rem
	}
	
	.homeAggregator .aggregator .aggregator-block .desktop-overlay {
		display: none
	}
	
	.homeAggregator .aggregator .aggregator-block-alt .aggregatorImageContainer {
		height: auto;
		width: 100%;
		float: left;
		position: relative
	}
	
	.homeAggregator .aggregator .aggregator-block-alt .aggregatorImage {
		position: relative;
		top: 0;
		left: 0;
		transform: translate(0, 0);
		width: 100%;
		height: 100%;
		overflow: hidden;
	}
	
	.homeAggregator .aggregator .aggregator-block-alt .aggregatorImage:before {
		content: '';
		display: block;
		padding-top: 56.25%;
	}
	
	.homeAggregator .aggregator .aggregator-block-alt .aggregatorImage a {
		display: block;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
		overflow: hidden;
		height: 100%;
	}
	
	.homeAggregator .aggregator .aggregator-block-alt .aggregatorImage img {
		position: absolute;
		top: 0;
		left:0;
		transform: translate(0, 0);
		min-width: 100%;
		min-height: none;
		width: 100%;
		height: auto;
		object-fit: cover;
	}
	
	.homeAggregator .aggregator-block-alt .aggregatorImageContainer .aggregator-cat {
		display: block;
		transform: translateX(0);
		left: 1rem;
		top: 1rem;
	}
	
	.homeAggregator .aggregator-block-alt .aggregatorImageContainer .aggregator-cat .category {
		font-family: 'Arimo', Arial, sans-serif;
		text-transform: uppercase;
		font-size: 0.8rem;
		font-weight: bold;
		display: inline-block;
		padding-right: 0.5rem;
		position: relative;
	}
	
	.homeAggregator .aggregator-block-alt .aggregatorImageContainer .aggregator-cat .category:after {
		content: '/';
		color: #cc0000;
		position: absolute;
		top: 0;
		right: -0.05rem;
	}
	
	.homeAggregator .aggregator .aggregator-block-alt .aggregatorContent .aggregator-date i {
		color: #cc0000
	}
	
	.homeAggregator .aggregator-block-alt .aggregatorImageContainer .aggregator-cat .category a {
		color: white;
	}
	
	.homeAggregator .aggregator .aggregator-block-alt .aggregatorImageContainer .aggregator-date p {
		display: none
	}	
	
	.homeAggregator .aggregator .aggregator-block .aggregatorContent {
		position: relative;
		bottom: 0;
		left: 0;
		padding: 1rem 0;
		min-height: 9rem;
		width: 100%;
	}
	
	.homeAggregator .aggregator .aggregator-block-alt .aggregatorContent .aggregator-title h6 {
		font-size: 1rem;
		line-height: 1.35rem;
		color: #434343;
	}
	
	.homeAggregator .aggregator .aggregator-block-alt .aggregatorContent .aggregator-date {
		display: block
	}
	
	.homeAggregator .aggregator .aggregator-block-alt .aggregatorContent .aggregator-date p {
		color: #2e2e2e
	}
	
	.homeAggregator .aggregator .aggregator-block .aggregator-wrap-1,
	.homeAggregator .aggregator .aggregator-block .aggregator-wrap-2 {
		height: auto;
	}
	
	.newsIndexPage .aggregator-block-alt:nth-child(2) .aggregatorContent {
		padding: 0;
	}
	
	.newsIndexPage .aggregator-block-alt:nth-child(2) .aggregatorContent .aggregator-date {
		display: none;
	}

	.aggregator-block .aggregator-blockInner,
	.homeAggregator .aggregator-block-alt .aggregator-blockInner {
		display: inline-block;
		width: 100%;
		position: relative;
	}
	
	.aggregator-block .aggregatorImageContainer {
		width: 100%;
	}
	
	.aggregator-block .aggregatorImageContainer img {
		width: 100%;
		height: auto
	}
	
	.aggregator-block .aggregatorContent {
		width: 100%;
		padding: 1rem 0;
		min-height: 9rem;
	}
	
	.aggregator-block .aggregatorContent h6 {
		font-size: 0.95rem;
		line-height: 1.3rem
	}
	
	.aggregator-block .aggregatorContent .aggregator-date {
		display: none;
		margin: 1rem 0;
	}
	
	.aggregator-block .aggregatorContent .aggregator-date {
		display: block
	}
	
	.aggregator-block-alt .aggregatorContent .aggregator-date {
		display: none;
	}
	
	.aggregator-Readmore {
		text-align: center;
		position: absolute;
		width: 100%;
		top: 45%;
		left: 0;
	}
	
	.aggregator-Readmore span {
		display: inline-block;
		color: #ffffff;
		background: #cc0000;
		padding: 0.3rem 1rem
	}
	
	.aggregatorOverlay {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: rgba(0, 0, 0, 0.65);
		opacity: 0;
		transition: 0.5s;
		-moz-transition: 0.5s;
		-webkit-transition: 0.5s;
		display: block;
	}
	
	.aggregator-block:hover .aggregatorOverlay {
		opacity: 1
	}
	
	.aggregatorOverlay .news-categories {
		padding: 1rem
	}
	
	.aggregatorOverlay .news-categories .category,
	.aggregatorOverlay .news-categories ul li,
	.aggregator-block-alt .aggregatorImageContainer .aggregator-cat .category {
		font-family: 'Arimo', Arial, sans-serif;
		text-transform: uppercase;
		font-size: 0.8rem;
		font-weight: bold;
		display: inline-block; 
		padding-right: 0.5rem;
		position: relative
	}
	
	.aggregator-block-alt .aggregatorImageContainer .aggregator-cat .category a {
		color: white;
	}
	
	.aggregatorOverlay .news-categories .category:after,
	.aggregatorOverlay .news-categories ul li:after,
	.aggregator-block-alt .aggregatorImageContainer .aggregator-cat .category:after {
		content: '/';
		color: #cc0000;
		position: absolute;
		top: 0;
		right: -0.05rem
	}
	
	.aggregatorOverlay .news-categories ul li:before {
		display: none;
	}
	
	.aggregatorOverlay .news-categories .category:nth-last-child(1):after,
	.aggregatorOverlay .news-categories ul li:nth-last-child(1):after,
	.aggregator-block-alt .aggregatorImageContainer .aggregator-cat .category:nth-last-child(1):after {
		display: none;
	}
	
	.aggregatorOverlay .news-categories .category a,
	.aggregatorOverlay .news-categories ul li a {
		color: white;
	}
	
	.aggregator-block .news-icon,
	.homeAggregator .aggregator-block-alt .news-icon {
		height: 30px;
		width: 30px;
		top: 75%;
		bottom: 0.8rem;
		right: 0.8rem;
		line-height: 30px;
		font-size: 1.2rem;
	}
	
	.aggregator-block-alt .news-icon,
	.aggregator-block-alt:nth-child(2) .news-icon {
		bottom: unset;
		top: 2rem;
		right: 2rem;
	}
	
	.newsIndexPage .aggregator-block-alt:nth-child(2) .news-icon {
		top: 2rem;
		right: 2rem;
		width: 30px;
		height: 30px;
		line-height: 30px;
	}
	
	.aggregatorOverlay .news-categories, .aggregatorOverlay .aggregator-Readmore {
	    display: block;
	}
	
	.aggregator-block-alt:nth-child(2) {
		width: 50%;
		padding: 0 1rem;
	}
	
	.aggregator-block-alt:nth-child(2) .aggregatorContent  .aggregator-date {
		display: none;
	}
	
	.aggregator-block .aggregator-title h6 {
		position: relative
	}
	
	.aggregator-block .aggregator-title h6:before,
	.homeAggregator .aggregator .aggregator-block-alt .aggregatorContent .aggregator-title h6:before {
		width: 2.8rem;
		content: '';
		height: 0.2rem;
		background: #cc0000;
		position: absolute;
		left: 0;
		top: -1.25rem;;
	}	
	
	/** MOLECULE - SIDEBAR VARIANT **/
	.aggregator-block-sidebar {
		margin-bottom: 0.8rem
	}
	
	.aggregator-block-sidebar .aggregator-blockInner {
	    display: flex;
	    align-items: center;
	    justify-content: center;
	}

	.aggregator-block-sidebar .aggregatorImageContainer {
	    width: 110px;
	    float: left;
	    position: relative;
	}
	
	.aggregator-block-sidebar .aggregatorContent {
	    width: calc(100% - 110px);
	    padding: 0 1rem;
	    float: left;
	    min-height: 0;
	}

	.aggregator-block-sidebar .aggregatorContent h6 {
		text-decoration: none;
		margin: 0;
		font-size: 0.85rem;
		line-height: 1.2rem;
	}
	
	.aggregator-block-sidebar .aggregatorContent h6:before {
		display: none;
	}
	
	.aggregator-block-sidebar .aggregatorContent .aggregator-date {
		position: absolute;
		bottom: 0.1rem;
		left: 0.5rem;
		margin: 0;
	}	
	
	.aggregator-block-sidebar .aggregatorContent .aggregator-date p {
		margin: 0;
		color: white;
		font-size: 0.65rem;;
		text-transform: uppercase;
		font-weight: bold;
	}
	
	.aggregator-block-sidebar .aggregatorContent .aggregator-date i {
		color: #cc0000;
		padding-right: 0.4rem;
		display: none;
	}
	
	.aggregator-block-alt .aggregatorImageContainer .aggregator-date,
	.aggregator-block-alt .news-categories {
		display: block
	}
	
	
	/** MOLECULE - AGG CAT LIST **/
	
	.aggregator__catlist,
	.media__aggregator__catlist {
		position: absolute;
		top: -2.3rem;
		right: 0;
		width: 70%;
	}
	
	.media__aggregator__catlist ul li a {
		cursor: pointer;
	}
	
	.aggregator__catlist ul,
	.media__aggregator__catlist ul {
		visibility: visible;
		max-height: none;
		position: relative;
		top: 0;
		text-align: right;
		background: transparent;
	}
	
	.media__aggregator__catlist ul li:before {
		display: none
	}
	
	.aggregator__catlist ul li,
	.media__aggregator__catlist ul li {
		padding: 0 0.4rem;
		display: inline-block;
		font-weight: bold;
		position: relative;
		transition: 0.5s;
		-webkit-transition: 0.5s;;
		-moz-transition: 0.5s;
	}
	
	.aggregator__catlist ul li.active, .aggregator__catlist ul li:hover,
	.media__aggregator__catlist ul li.active, .media__aggregator__catlist ul li:hover {
		color: #cc0000
	}
	
	.aggregator__catlist ul li:after,
	.media__aggregator__catlist ul li:after {
		content: '/';
		color: #cc0000;
		position: absolute;
		right: -0.2rem;
		top: 0;
	}
	
	.aggregator__catlist ul li:nth-last-child(1):after,
	.media__aggregator__catlist ul li:nth-last-child(1):after {
		display: none;
	}
	
	/******************************
	* ORGANISMS - NEWS INDEX PAGE *
	******************************/
	
	.newsIndexPage .newsIndexTop {
		background-color: transparent;
	}
	
	.aggregator,
	.archivePage .grid {
		background-color: white;
		padding: 1rem 0;
		border: 0.05rem solid #D7D7D7;
	}
	
	.playerIndex .aggregator {
		padding: 0;
		border: 0;
		background: transparent;
	}
	
	.archivePage .grid {
		width: 100%;
		float: left;
		margin-bottom: 2rem;
	}
	
	.archivePage .grid .aggregator-block-alt {
		background: transparent;
	}
	
	.newsIndexPage .aggregator-block-alt,
	.newsPage-moreNews .aggregator-block-alt {
		border: none;
	}

	.aggregator .aggregator-block-alt .aggregatorContent .news-categories,
	.newsPage-moreNews .aggregator-block-alt .aggregatorContent .news-categories, {
		display: none;
	}
	
	.aggregator .aggregator-block-alt .aggregatorContent .aggregator-title h6,
	.aggregator .aggregator-block-alt .aggregatorContent .aggregator-date p,
	.aggregator .aggregator-block-alt .aggregatorContent .aggregator-date i,
	.newsPage-moreNews .aggregator-block-alt .aggregatorContent .aggregator-title h6,
	.newsPage-moreNews .aggregator-block-alt .aggregatorContent .aggregator-date p,
	.newsPage-moreNews .aggregator-block-alt .aggregatorContent .aggregator-date i {
		color:white;
	}
	
	.aggregator .aggregator-block-alt .aggregatorContent,
	.newsPage-moreNews .aggregator-block-alt .aggregatorContent {
		position: absolute;
		bottom: 2rem;
		left: 2rem;
		height: auto;
		padding: 0;
		z-index: 10;
		min-height: auto;
	}
	
	.aggregator .aggregator-block-alt .aggregatorContent .aggregator-title h6,
	.newsPage-moreNews .aggregator-block-alt .aggregatorContent .aggregator-title h6 {
		font-size: 1.4rem;
		line-height: 1.6rem;
		width: 80%;
	}
	
	.aggregator .aggregator-block-alt .aggregatorContent .aggregator-title h6:before,
	.newsPage-moreNews .aggregator-block-alt .aggregatorContent .aggregator-title h6:before {
		content: '';
		height: 0.2rem;
		background: #cc0000;
		width: 10%;
		position: absolute;
		top: -1rem;
		left: 0;
	}
	
	.aggregator .aggregator-block-alt .aggregatorContent .aggregator-title h6:before,
	.newsPage-moreNews .aggregator-block-alt .aggregatorContent .aggregator-title h6:before {
		width: 8%;
		top: -1.8rem;
	}
	
	
	.aggregator .aggregator-block .aggregator-wrap-1,
	.aggregator .aggregator-block .aggregator-wrap-2,
	
	.newsPage-moreNews .aggregator-block .aggregator-wrap-1,
	.newsPage-moreNews .aggregator-block .aggregator-wrap-2 {
		height: 27rem;
	}
	
	.aggregator .aggregator-block-alt .desktop-overlay,
	.grid .aggregator-block-alt .desktop-overlay {
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		background: rgba(0,0,0,0.55);
	}
	
	.aggregator .aggregator-block-alt .aggregatorImageContainer,
	.newsPage-moreNews .aggregator-block-alt .aggregatorImageContainer {
		height: 26rem;
	}
	
	.aggregator .aggregator-block-alt .aggregatorImage,
	.newsPage-moreNews .aggregator-block-alt .aggregatorImage {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: 100%;
		height: 100%;
		overflow: hidden;
	}
	
	.aggregator .aggregator-block-alt .aggregatorImage img,
	.newsPage-moreNews .aggregator-block-alt .aggregatorImage img {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		min-width: 100%;
		min-height: 100%;
		width: auto;
		height: auto;
		object-fit: cover;
	}
	
	.aggregator-block-alt .aggregatorImageContainer .aggregator-date i {
		display: inline-block;
		padding-right: 0.5rem
	}
	
	.aggregator-block-alt .aggregatorImageContainer .aggregator-date {
		bottom: unset;
		top: 1.5rem;
		left: 2rem;
		-webkit-transition-property: opacity;
		transition-property: opacity;
		-webkit-transition-duration: 0.6s;
		transition-duration: 0.6s; 
	}
	
	.aggregator-block-alt:hover .aggregatorImageContainer .aggregator-date {
		opacity: 0;
	}
	
	.aggregator-block-alt .aggregatorImageContainer .aggregator-date p {
		font-size: 0.85rem;
	}
	
	.aggregator-block-alt .aggregatorImageContainer .aggregator-cat {
		position: absolute;
		top: 1.5rem;
		left: 2rem;
		opacity: 0;
		-webkit-transition-property: opacity, -webkit-transform;
		transition-property: opacity, transform;
		-webkit-transition-duration: 0.8s;
		transition-duration: 0.8s; 
		transition-delay: 0.1s;
		transform: translateX(-20rem);
	}
	
	.aggregator-block-alt:hover .aggregatorImageContainer .aggregator-cat {
		opacity: 1;
		transform: translateX(0);
	}
	
	.aggregator-block-alt .news-categories .category a,
	.aggregator-block-alt:hover .aggregatorImageContainer .aggregator-cat a {
		color: white;
	}
	
	.grid.aggregator .aggregator-block:nth-child(2),
	.grid.aggregator .aggregator-block:nth-child(3) {
		height: 27rem;
	}
	
	.grid.aggregator .aggregator-block .aggregator-wrap-1,
	.grid.aggregator .aggregator-block .aggregator-wrap-2 {
		height: auto
	}
	
}

/** !UNCOMMON SIZE **/
@media (min-width: 77em) {
	
}


/* !Extra large devices (large desktops, 87em and up) */
@media (min-width: 87em) {

}


/* !UNCOMMON BIG DESKTOP (ONLY FOR HEADER WIDTH)**/

@media (min-width: 106em) {

}